<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"

    android:layout_marginTop="2dp"
    android:layout_marginBottom="2dp"
    android:layout_marginLeft="2dp"
    android:layout_marginRight="2dp"
    android:id="@+id/item_layout"
    android:layout_width="100dp"
    android:layout_height="60dp"
    android:gravity="center"
    android:layout_gravity="center"
    android:orientation="vertical">

    <RelativeLayout

        android:padding="2dp"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent">

        <ImageView
            android:id="@+id/image"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:scaleType="centerCrop"
            android:src="@mipmap/ic_launcher" />
        <LinearLayout
            android:gravity="left"
            android:layout_width="match_parent"
            android:layout_height="match_parent">
            <TextView
                android:id="@+id/description"
                android:background="@drawable/badge_photo"
                android:text="5回"
                android:minWidth="20dp"
                android:gravity="center_vertical"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/colorWhite"/>
        </LinearLayout>
        <LinearLayout
            android:gravity="right"
            android:layout_width="match_parent"
            android:layout_height="match_parent">
            <CheckBox
                android:layout_gravity="right"
                android:id="@+id/checked"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" />
        </LinearLayout>

        <LinearLayout
            android:gravity="bottom"
            android:layout_width="match_parent"
            android:layout_height="match_parent">
            <TextView
                android:id="@+id/check_num"
                android:background="@drawable/badge_photo"
                android:text="3"
                android:textAlignment="center"
                android:minWidth="20dp"
                android:gravity="center_vertical"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/colorWhite"/>
        </LinearLayout>


    </RelativeLayout>

</LinearLayout>
